@import '../variables.scss';

.Detail {
    .poster-wrap {
        display: flex;
        position: relative;
        justify-content: center;
        align-items: center;
        width: 100%;
        max-height: 500px;
        object-fit: cover;
        overflow: hidden;

        img {
            width: 100vw;
        }
        .catchline {
            position: absolute;
            bottom: 50px;
            left: 50px;

            h1,
            h2
            {
                background-color: $dark-grey;
                width: fit-content;
            }
            h1 {
                color: $canari;
                padding: 10px;
            }
            h2 {
                font-style: italic;
                padding: 5px;
            }
        }
    }
    .label {
        color: $canari;
    }
    .light {
        font-weight: lighter;
    }
    .row ul {
        list-style: none;
        padding: 0;
    }
    .company__logo {
        height: 24px;
    }
}